<div class="container-fluid">
    <%= _.template($('#input_constructor').html())({
        id: "phone_number",
        description: tr("Phone number"),
        default_selector: "string",
        disable_int: true
    }) %>
    <%= _.template($('#input_constructor').html())({
        id: "timeout",
        description: tr("TimeOut in seconds"),
        default_selector: "int",
        disable_string: true,
        value_number: 60,
        min_number: 0,
        max_number: 999999
    }) %>
    <%= _.template($('#input_constructor').html())({
        id: "sleep",
        description: tr("Sleep between requests in seconds"),
        default_selector: "int",
        disable_string: true,
        value_number: 5,
        min_number: 0,
        max_number: 999999
    }) %>
    <%= _.template($('#variable_constructor').html())({
        id: "Save",
        description: tr("Result"),
        default_variable: "CODE"
    }) %>
</div>

<div class="tooltipinternal">
    <div class="tooltip-paragraph-first-fold"><b class="tr">Possible errors:</b><br />
        <ul>
            <li class="tr">TIMEOUT: SMS timed out</li>
            <li class="tr">BAD_KEY: Invalid API-Key</li>
            <li class="tr">CANCEL_ACTIVATION: Phone lifetime expired</li>
            <li class="tr">ERROR_SERVER: Server error</li>
            <li class="tr">USER_BANNED: The user is blocked</li>
        </ul>
    </div>
</div>

<%= _.template($('#back').html())({action:"executeandadd", visible:true }) %>