<style type="text/css">
    .divider {
        display: none;
    }
</style>

<div class="container-fluid">
    <%= _.template($('#input_constructor').html())({
        id:"phone_number",
        description: tr("Phone number"),
        default_selector: "string",
        disable_int: true
    }) %>

    <%= _.template($('#input_constructor').html())({
        id: "phone_status",
        description: tr("Activation status"),
        default_selector: "string",
        disable_editor:true,
        disable_variable:true,
        disable_resource:true,
        disable_int: true,
        disable_expression:true,
        variants:
            [
                "-1<br/><span class='tr' style='color:gray'>Cancel activation</span>",
                "1<br/><span class='tr' style='color:gray'>Notify that SMS has been sent</span>",
                "3<br/><span class='tr' style='color:gray'>Request another SMS</span>",
                "6<br/><span class='tr' style='color:gray'>Confirm SMS code and complete activation</span>",
                "8<br/><span class='tr' style='color:gray'>Report that the number has been used and cancel activation</span>"
            ]
    }) %>
</div>

<div class="tooltipinternal">
    <div class="tooltip-paragraph-first-fold"><b class="tr">Possible errors:</b><br />
        <ul>
            <li class="tr">BAD_KEY: Invalid API-Key</li>
            <li class="tr">CANCEL_ACTIVATION: Phone lifetime expired</li>
            <li class="tr">ERROR_SERVER: Server error</li>
            <li class="tr">USER_BANNED: The user is blocked</li>
            <li class="tr">MULTIBAN: Multiple ban of numbers (only give-sms.com)</li>
        </ul>
    </div>
    <div class="tooltip-paragraph-first-fold"><b class="tr">Activation statuses supported by the site:</b><br />
        <ul>
            <li>sms-activate.ru, smshub.org, sms.kopeechka.store, 5sim.net, smsvk.net: -1, 1, 3, 6, 8</li>
            <li>vak-sms.com: -1, 3, 8</li>
            <li>give-sms.com: -1, 8</li>
            <li>sms-acktiwator.ru: -1, 3, 8</li>
        </ul>
        <p class="tr">(If you send an activation status that is not supported by the site, nothing happen)</p>
    </div>
</div>

<%= _.template($('#back').html())({action:"executeandadd", visible:true }) %>

<%= "<" + "script>" %>
    phone_status.setAttribute('readonly', true);
<%= "</" + "script>" %>