<div class="container-fluid">
    <%= _.template($('#input_constructor').html())({
        id: "site",
        description: tr("Site"),
        default_selector: "string",
        disable_int: true,
        disable_expression:true,
        variants: ["sms-activate.ru", "smshub.org", "sms.kopeechka.store", "5sim.net", "smsvk.net", "vak-sms.com", "give-sms.com", "sms-acktiwator.ru"]
    }) %>

    <div class="col-xs-12">
        <form class="form-horizontal">
            <div class="form-group">
                <div class="col-xs-2">
                    <div class="input-group">
                        <span data-preserve="true" data-preserve-type="select" data-preserve-id="service">
                            <select class="form-control input-sm" id="service" placeholder="Service">
                                <option value="All (JSON)" class="sms-activate smshub kopeechka sim smsvk vak-sms give-sms sms-acktiwator">All (JSON)</option>
                                <option value="Facebook" class="sms-activate smshub kopeechka sim smsvk vak-sms give-sms sms-acktiwator">Facebook</option>
                                <option value="Google" class="sms-activate smshub kopeechka sim smsvk vak-sms give-sms sms-acktiwator">Google</option>
                                <option value="Instagram" class="sms-activate smshub kopeechka sim smsvk vak-sms give-sms sms-acktiwator">Instagram</option>
                                <option value="Mail.ru" class="sms-activate smshub sim give-sms sms-acktiwator">Mail.ru</option>
                                <option value="VK & Mail.ru" class="vak-sms">VK & Mail.ru</option>
                                <option value="Odnoklassniki" class="sms-activate smshub sim give-sms sms-acktiwator">Odnoklassniki</option>
                                <option value="Qiwi" class="smshub sim vak-sms give-sms sms-acktiwator">Qiwi</option>
                                <option value="Telegram" class="sms-activate smshub kopeechka sim smsvk vak-sms give-sms sms-acktiwator">Telegram</option>
                                <option value="Twitter" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">Twitter</option>
                                <option value="Viber" class="sms-activate smshub kopeechka sim smsvk vak-sms give-sms sms-acktiwator">Viber</option>
                                <option value="Vkontakte" class="sms-activate smshub kopeechka sim smsvk give-sms sms-acktiwator">Vkontakte</option>
                                <option value="WhatsApp" class="sms-activate smshub kopeechka sim smsvk vak-sms give-sms sms-acktiwator">WhatsApp</option>
                                <option value="Yandex" class="sms-activate smshub kopeechka sim vak-sms give-sms sms-acktiwator">Yandex</option>
                                <option value="4Game" class="sms-acktiwator">4Game</option>
                                <option value="5ka" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">5ka</option>
                                <option value="11admiral-x.com" class="sms-acktiwator">11admiral-x.com</option>
                                <option value="23Red" class="smshub">23Red</option>
                                <option value="32Red" class="sms-activate vak-sms">32Red</option>
                                <option value="99app" class="sms-activate smshub">99app</option>
                                <option value="888 Casino" class="sms-activate smshub">888 Casino</option>
                                <option value="Adidas" class="sim">Adidas</option>
                                <option value="Agroinform" class="sms-activate smshub">Agroinform</option>
                                <option value="Airbnb" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">Airbnb</option>
                                <option value="Airtel" class="">Airtel</option>
                                <option value="Airtel (wf)" class="sms-activate smshub sim">Airtel (wf)</option>
                                <option value="Airtel (zl)" class="sms-activate smshub">Airtel (zl)</option>
                                <option value="Akelni" class="sim">Akelni</option>
                                <option value="Alfa" class="sms-activate smshub">Alfa</option>
                                <option value="Algida" class="sms-activate smshub">Algida</option>
                                <option value="Alibaba" class="sim">Alibaba</option>
                                <option value="Aliexpress" class="sim">Aliexpress</option>
                                <option value="Aliexpress/Alibaba" class="sms-activate smshub kopeechka smsvk vak-sms sms-acktiwator">Aliexpress/Alibaba</option>
                                <option value="Alipay" class="sms-activate smshub sim sms-acktiwator">Alipay</option>
                                <option value="Amasia" class="sms-activate smshub">Amasia</option>
                                <option value="Amazon" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">Amazon</option>
                                <option value="AOL" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">AOL</option>
                                <option value="ASH" class="sms-acktiwator">ASH</option>
                                <option value="Avito" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">Avito</option>
                                <option value="Avito (переадресация)" class="sms-acktiwator">Avito (переадресация)</option>
                                <option value="Avon" class="sms-activate smshub">Avon</option>
                                <option value="Azino" class="sim">Azino</option>
                                <option value="Azino777" class="sms-acktiwator">Azino777</option>
                                <option value="Badoo" class="vak-sms">Badoo</option>
                                <option value="Baidu" class="sms-activate smshub">Baidu</option>
                                <option value="Baltika7" class="sms-acktiwator">Baltika7</option>
                                <option value="Beget" class="vak-sms">Beget</option>
                                <option value="Bigo Live" class="sms-activate smshub kopeechka">Bigo Live</option>
                                <option value="Bill-Mill" class="sms-activate smshub">Bill-Mill</option>
                                <option value="Bitaqaty" class="sms-activate smshub">Bitaqaty</option>
                                <option value="BitTube" class="sim">BitTube</option>
                                <option value="BlaBlaCar" class="sms-activate smshub sim vak-sms sms-acktiwator">BlaBlaCar</option>
                                <option value="Blizzard" class="sms-activate smshub sim vak-sms">Blizzard</option>
                                <option value="Blockchain" class="sim sms-acktiwator">Blockchain</option>
                                <option value="Bolt/Taxify" class="sms-activate smshub kopeechka give-sms sms-acktiwator">Bolt/Taxify</option>
                                <option value="Burger King" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">Burger King</option>
                                <option value="Bykea" class="sms-activate smshub">Bykea</option>
                                <option value="Cafe Bazaar" class="sms-activate smshub">Cafe Bazaar</option>
                                <option value="Caixa" class="sms-activate smshub">Caixa</option>
                                <option value="Careem" class="sms-activate smshub sim">Careem</option>
                                <option value="Casino" class="vak-sms">Casino</option>
                                <option value="CDKeys" class="sms-activate smshub sim">CDKeys</option>
                                <option value="Cekkazan" class="sim">Cekkazan</option>
                                <option value="Cita Previa" class="sms-activate smshub">Cita Previa</option>
                                <option value="Citymobil" class="sms-activate smshub sim">Citymobil</option>
                                <option value="CliQQ" class="sms-activate smshub">CliQQ</option>
                                <option value="CMT Cuzdan" class="sms-activate smshub">CMT Cuzdan</option>
                                <option value="Coinbase" class="sms-activate smshub">Coinbase</option>
                                <option value="CoinField" class="sms-activate smshub">CoinField</option>
                                <option value="Craigslist" class="sms-activate smshub sim">Craigslist</option>
                                <option value="Crypto" class="sms-activate smshub">Crypto</option>
                                <option value="Cupis" class="vak-sms">Cupis</option>
                                <option value="Dbrua" class="sms-activate smshub">Dbrua</option>
                                <option value="Deliveroo" class="sms-activate smshub">Deliveroo</option>
                                <option value="Delivery Club" class="sms-activate smshub kopeechka sim give-sms">Delivery Club</option>
                                <option value="DENT" class="sms-activate smshub sim">DENT</option>
                                <option value="Dentcoin" class="sms-acktiwator">Dentcoin</option>
                                <option value="Dhani" class="sms-activate smshub">Dhani</option>
                                <option value="DiDi" class="sms-activate smshub">DiDi</option>
                                <option value="Digikala" class="sms-activate smshub">Digikala</option>
                                <option value="Discord" class="sms-activate smshub sim vak-sms give-sms">Discord</option>
                                <option value="Disney+ Hotstar" class="sms-activate smshub">Disney+ Hotstar</option>
                                <option value="Dixy" class="sim">Dixy</option>
                                <option value="Dodo Pizza" class="sms-activate smshub sim">Dodo Pizza</option>
                                <option value="Domdara" class="kopeechka sim">Domdara</option>
                                <option value="Dominos Pizza" class="sms-activate smshub">Dominos Pizza</option>
                                <option value="DoorDash" class="give-sms">DoorDash</option>
                                <option value="Dostavista" class="sms-activate smshub sim">Dostavista</option>
                                <option value="Douyu" class="sim">Douyu</option>
                                <option value="Dream11" class="sms-activate smshub">Dream11</option>
                                <option value="Drom" class="sms-activate smshub sim vak-sms give-sms">Drom</option>
                                <option value="DrugVokrug" class="sms-activate smshub kopeechka sim give-sms sms-acktiwator">DrugVokrug</option>
                                <option value="Dukascopy" class="sim">Dukascopy</option>
                                <option value="Dukascopy Connect 911" class="sms-acktiwator">Dukascopy Connect 911</option>
                                <option value="EasyPay" class="sms-activate smshub">EasyPay</option>
                                <option value="eBay" class="sms-activate smshub sim vak-sms">eBay</option>
                                <option value="E bike Gewinnspiel" class="sms-activate smshub">E bike Gewinnspiel</option>
                                <option value="Edgeless" class="sim">Edgeless</option>
                                <option value="Eldorado" class="vak-sms sms-acktiwator">Eldorado</option>
                                <option value="Electroneum" class="sim">Electroneum</option>
                                <option value="EZbuy" class="sms-activate smshub">EZbuy</option>
                                <option value="Faberlic" class="sms-activate smshub sms-acktiwator">Faberlic</option>
                                <option value="Fiqsy" class="sms-activate smshub">Fiqsy</option>
                                <option value="Fiverr" class="sim">Fiverr</option>
                                <option value="Foodpanda" class="sms-activate smshub sim">Foodpanda</option>
                                <option value="Foody" class="sms-activate smshub">Foody</option>
                                <option value="Forwarding" class="sim">Forwarding</option>
                                <option value="Fotostrana" class="sms-acktiwator">Fotostrana</option>
                                <option value="Galaxy Mobstudio" class="sms-acktiwator">Galaxy Mobstudio</option>
                                <option value="Game Arena" class="sms-activate smshub">Game Arena</option>
                                <option value="Gameflip" class="sim">Gameflip</option>
                                <option value="Gamekit" class="sms-activate smshub">Gamekit</option>
                                <option value="Gamer" class="sms-activate smshub">Gamer</option>
                                <option value="Gazprom Neft" class="vak-sms">Gazprom Neft</option>
                                <option value="Gcash" class="sim">Gcash</option>
                                <option value="Gem4me" class="give-sms sms-acktiwator">Gem4me</option>
                                <option value="Get" class="sim">Get</option>
                                <option value="getir" class="sms-activate smshub">getir</option>
                                <option value="Gett" class="sms-activate smshub sim give-sms sms-acktiwator">Gett</option>
                                <option value="GG" class="sms-activate smshub">GG</option>
                                <option value="GittiGidiyor" class="sms-activate smshub">GittiGidiyor</option>
                                <option value="Global24" class="sms-activate smshub">Global24</option>
                                <option value="GlobalTel" class="sms-activate smshub">GlobalTel</option>
                                <option value="Globus" class="sms-activate smshub sim give-sms">Globus</option>
                                <option value="Glovo" class="sim">Glovo</option>
                                <option value="Gorzdrav" class="vak-sms sms-acktiwator">Gorzdrav</option>
                                <option value="Grab" class="sms-activate smshub sim give-sms">Grab</option>
                                <option value="Graduate" class="sms-acktiwator">Graduate</option>
                                <option value="Green" class="sim">Green</option>
                                <option value="Grindr" class="sms-activate smshub kopeechka sms-acktiwator">Grindr</option>
                                <option value="Hamrahaval" class="sms-activate smshub">Hamrahaval</option>
                                <option value="Happn" class="sms-activate smshub kopeechka">Happn</option>
                                <option value="Haraj" class="sms-activate smshub sim">Haraj</option>
                                <option value="Hepsiburada" class="sms-activate smshub">Hepsiburada</option>
                                <option value="Hezzl" class="sms-activate smshub">Hezzl</option>
                                <option value="Hily" class="sms-activate smshub">Hily</option>
                                <option value="HOPI" class="sms-activate smshub sim">HOPI</option>
                                <option value="Hotline" class="sms-acktiwator">Hotline</option>
                                <option value="HQ Trivia" class="sms-activate smshub sim vak-sms">HQ Trivia</option>
                                <option value="Humble Bundle" class="sms-activate smshub">Humble Bundle</option>
                                <option value="Huya" class="sms-activate smshub">Huya</option>
                                <option value="iCard" class="sim">iCard</option>
                                <option value="ICQ" class="sms-activate smshub sim give-sms sms-acktiwator">ICQ</option>
                                <option value="Icrypex" class="sms-activate smshub">Icrypex</option>
                                <option value="Immowelt" class="sms-activate smshub">Immowelt</option>
                                <option value="imo messager" class="sms-activate smshub kopeechka sim smsvk vak-sms sms-acktiwator">imo messager</option>
                                <option value="Inbox.lv" class="sms-activate smshub kopeechka">Inbox.lv</option>
                                <option value="inDriver" class="sms-activate smshub kopeechka sms-acktiwator">inDriver</option>
                                <option value="Ininal" class="sms-activate smshub sim">Ininal</option>
                                <option value="IOST" class="sim">IOST</option>
                                <option value="IQOS" class="sms-acktiwator">IQOS</option>
                                <option value="Irancell" class="sms-activate smshub">Irancell</option>
                                <option value="ivi" class="sms-activate smshub">ivi</option>
                                <option value="JD" class="sms-activate smshub sim sms-acktiwator">JD</option>
                                <option value="JKF" class="sms-activate smshub">JKF</option>
                                <option value="JustDating" class="sms-activate smshub sim">JustDating</option>
                                <option value="KakaoTalk" class="sms-activate smshub kopeechka sim smsvk vak-sms give-sms sms-acktiwator">KakaoTalk</option>
                                <option value="Karusel" class="sms-activate smshub">Karusel</option>
                                <option value="Keybase" class="sim">Keybase</option>
                                <option value="Keybase" class="sim">Keybase</option>
                                <option value="Kolesa.kz" class="sms-activate smshub">Kolesa.kz</option>
                                <option value="KomandaCard" class="sim give-sms">KomandaCard</option>
                                <option value="Kotak 811" class="sms-activate smshub sim">Kotak 811</option>
                                <option value="KuCoinPlay" class="sms-activate smshub">KuCoinPlay</option>
                                <option value="Kufar.by" class="sms-activate smshub sim">Kufar.by</option>
                                <option value="Lazada" class="sim">Lazada</option>
                                <option value="LBRY" class="sim">LBRY</option>
                                <option value="ld-info.com" class="sms-acktiwator">ld-info.com</option>
                                <option value="Lenta" class="sms-activate smshub sim">Lenta</option>
                                <option value="Lianxin" class="sim">Lianxin</option>
                                <option value="LINE Messenger" class="sms-activate smshub sim sms-acktiwator">LINE Messenger</option>
                                <option value="LinkedIn" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">LinkedIn</option>
                                <option value="LiveScore" class="sms-activate smshub sim">LiveScore</option>
                                <option value="Lukoil" class="vak-sms">Lukoil</option>
                                <option value="Lyft" class="give-sms">Lyft</option>
                                <option value="Magnit" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">Magnit</option>
                                <option value="Magnolia" class="sms-activate smshub sim vak-sms">Magnolia</option>
                                <option value="Mamba" class="sms-activate smshub kopeechka sim vak-sms sms-acktiwator">Mamba</option>
                                <option value="McDonalds" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">McDonalds</option>
                                <option value="MeetMe" class="sms-acktiwator">MeetMe</option>
                                <option value="Meetme" class="sim">Meetme</option>
                                <option value="MEGA" class="sms-activate smshub sim">MEGA</option>
                                <option value="Mercado" class="sms-activate smshub sim">Mercado</option>
                                <option value="MiChat" class="sms-activate smshub sim">MiChat</option>
                                <option value="MicroKlad" class="sms-acktiwator">MicroKlad</option>
                                <option value="Microsoft" class="sms-activate smshub sim smsvk vak-sms give-sms sms-acktiwator">Microsoft</option>
                                <option value="Miloan" class="sms-activate smshub">Miloan</option>
                                <option value="Miratorg" class="sms-activate smshub sim vak-sms">Miratorg</option>
                                <option value="Monese" class="sms-activate smshub">Monese</option>
                                <option value="Monobank" class="sms-activate smshub">Monobank</option>
                                <option value="Mos.ru" class="sms-activate smshub">Mos.ru</option>
                                <option value="Mr Green" class="sms-activate smshub">Mr Green</option>
                                <option value="MTS Cashback" class="sms-activate smshub sim vak-sms">MTS Cashback</option>
                                <option value="MVideo" class="sms-activate smshub sms-acktiwator">MVideo</option>
                                <option value="My Fishka" class="sms-activate smshub">My Fishka</option>
                                <option value="myGLO" class="sms-activate smshub">myGLO</option>
                                <option value="MyLove" class="sms-activate smshub kopeechka">MyLove</option>
                                <option value="MyMusicTaste" class="sms-activate smshub">MyMusicTaste</option>
                                <option value="Mzad Qatar" class="sms-activate smshub">Mzad Qatar</option>
                                <option value="Naver" class="sms-activate smshub kopeechka sim smsvk give-sms">Naver</option>
                                <option value="NCSoft" class="sms-activate smshub">NCSoft</option>
                                <option value="Netflix" class="sms-activate smshub sim smsvk">Netflix</option>
                                <option value="Nike" class="sms-activate smshub sim vak-sms sms-acktiwator">Nike</option>
                                <option value="Nimses" class="sim give-sms">Nimses</option>
                                <option value="NRJ Music Awards" class="sms-activate smshub">NRJ Music Awards</option>
                                <option value="NTT Game" class="sms-activate smshub sim">NTT Game</option>
                                <option value="OfferUp" class="sms-activate smshub sim">OfferUp</option>
                                <option value="OffGamers" class="sms-activate smshub">OffGamers</option>
                                <option value="OkCupid" class="sim">OkCupid</option>
                                <option value="Okey" class="sim">Okey</option>
                                <option value="OKEY" class="sms-acktiwator">OKEY</option>
                                <option value="Okta" class="sms-activate smshub">Okta</option>
                                <option value="Ola Cabs" class="sms-activate smshub">Ola Cabs</option>
                                <option value="OLX" class="sms-activate smshub sim">OLX</option>
                                <option value="Onliner.by" class="sms-activate smshub">Onliner.by</option>
                                <option value="Onrealt" class="vak-sms">Onrealt</option>
                                <option value="OpenPoint" class="sim">OpenPoint</option>
                                <option value="Oracle Cloud" class="sim">Oracle Cloud</option>
                                <option value="Oriflame" class="sms-activate smshub">Oriflame</option>
                                <option value="Other (переадресация)" class="sms-acktiwator">Other (переадресация)</option>
                                <option value="Ozon" class="sms-activate smshub kopeechka sim vak-sms sms-acktiwator">Ozon</option>
                                <option value="Paddy Power" class="sms-activate smshub">Paddy Power</option>
                                <option value="Pairs" class="sms-activate smshub sim">Pairs</option>
                                <option value="Pandao" class="give-sms">Pandao</option>
                                <option value="Papara" class="sms-activate smshub kopeechka sim">Papara</option>
                                <option value="PayBerry" class="sms-activate smshub">PayBerry</option>
                                <option value="Paycell" class="sms-activate smshub sim">Paycell</option>
                                <option value="PayMaya" class="sim">PayMaya</option>
                                <option value="PayPal" class="sms-activate smshub sim vak-sms sms-acktiwator">PayPal</option>
                                <option value="PaySend" class="sms-activate smshub sim">PaySend</option>
                                <option value="Paytm" class="sms-activate smshub">Paytm</option>
                                <option value="PCA" class="sms-activate smshub">PCA</option>
                                <option value="Perekrestok" class="sms-activate smshub sim sms-acktiwator">Perekrestok</option>
                                <option value="Periscope" class="vak-sms">Periscope</option>
                                <option value="PGBonus" class="sms-activate smshub vak-sms">PGBonus</option>
                                <option value="Pochta Bank" class="give-sms sms-acktiwator">Pochta Bank</option>
                                <option value="POF" class="sms-activate smshub sim">POF</option>
                                <option value="Pokec" class="sim">Pokec</option>
                                <option value="Pokermaster" class="sim">Pokermaster</option>
                                <option value="Potato Chat" class="sms-activate smshub sim">Potato Chat</option>
                                <option value="PP.UA" class="kopeechka">PP.UA</option>
                                <option value="Premium.one" class="sms-activate smshub vak-sms">Premium.one</option>
                                <option value="Primaries 2020" class="sms-activate smshub">Primaries 2020</option>
                                <option value="ProDoctorov" class="sms-acktiwator">ProDoctorov</option>
                                <option value="Prom" class="sms-activate smshub">Prom</option>
                                <option value="ProtonMail" class="sms-activate smshub kopeechka sim smsvk vak-sms">ProtonMail</option>
                                <option value="PUBG" class="sim">PUBG</option>
                                <option value="Purse.io" class="give-sms">Purse.io</option>
                                <option value="PYRO Music" class="sms-activate smshub kopeechka">PYRO Music</option>
                                <option value="Q12Trivia" class="sms-activate smshub">Q12Trivia</option>
                                <option value="QIP" class="sms-acktiwator">QIP</option>
                                <option value="Qrooto" class="sms-acktiwator">Qrooto</option>
                                <option value="Quipp" class="sms-activate smshub sim">Quipp</option>
                                <option value="Raketa" class="sms-acktiwator">Raketa</option>
                                <option value="Rambler" class="sms-activate smshub kopeechka sms-acktiwator">Rambler</option>
                                <option value="Rediffmail" class="sms-activate smshub vak-sms">Rediffmail</option>
                                <option value="Reuse" class="sim">Reuse</option>
                                <option value="Ripkord" class="sim">Ripkord</option>
                                <option value="RosaKhutor" class="sms-activate smshub">RosaKhutor</option>
                                <option value="RuTube" class="sms-activate smshub kopeechka">RuTube</option>
                                <option value="RZD" class="vak-sms">RZD</option>
                                <option value="Samokat" class="vak-sms sms-acktiwator">Samokat</option>
                                <option value="SEOsprint" class="sms-activate smshub sim give-sms">SEOsprint</option>
                                <option value="Serverspace" class="kopeechka">Serverspace</option>
                                <option value="SheerID" class="sms-activate smshub">SheerID</option>
                                <option value="Shopee" class="sms-activate smshub sim">Shopee</option>
                                <option value="Signal" class="sim">Signal</option>
                                <option value="Şikayet Var" class="sms-activate smshub">Şikayet Var</option>
                                <option value="Sipnet" class="sms-acktiwator">Sipnet</option>
                                <option value="Sistema Gorod/Kvartplata+" class="sms-activate smshub">Sistema Gorod/Kvartplata+</option>
                                <option value="Skout" class="sms-activate smshub sim give-sms sms-acktiwator">Skout</option>
                                <option value="Skype" class="sms-acktiwator">Skype</option>
                                <option value="smart" class="sms-acktiwator">smart</option>
                                <option value="Snapchat" class="sms-activate smshub sim vak-sms">Snapchat</option>
                                <option value="SnappFood" class="sms-activate smshub">SnappFood</option>
                                <option value="SneakersnStuff" class="sms-activate smshub">SneakersnStuff</option>
                                <option value="Sneakersnstuff" class="give-sms">Sneakersnstuff</option>
                                <option value="Socios" class="sms-activate smshub">Socios</option>
                                <option value="Sony Entertainment Network" class="sms-acktiwator">Sony Entertainment Network</option>
                                <option value="spaces.ru" class="sms-acktiwator">spaces.ru</option>
                                <option value="Spar" class="vak-sms">Spar</option>
                                <option value="Sportmaster" class="vak-sms give-sms">Sportmaster</option>
                                <option value="SportMaster" class="sms-activate smshub">SportMaster</option>
                                <option value="SSOid.net" class="sms-activate smshub">SSOid.net</option>
                                <option value="Steam" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">Steam</option>
                                <option value="Steemit" class="sms-acktiwator">Steemit</option>
                                <option value="Strahovye" class="vak-sms">Strahovye</option>
                                <option value="Surveytime" class="sms-activate smshub">Surveytime</option>
                                <option value="Svyaznoy" class="vak-sms">Svyaznoy</option>
                                <option value="Sweet" class="sms-acktiwator">Sweet</option>
                                <option value="Swvl" class="sms-activate smshub sim">Swvl</option>
                                <option value="Tabor" class="sms-acktiwator">Tabor</option>
                                <option value="Taksheel" class="sms-activate smshub sim">Taksheel</option>
                                <option value="Tango" class="sms-activate smshub sim">Tango</option>
                                <option value="Tantan" class="sim">Tantan</option>
                                <option value="TanTan" class="kopeechka">TanTan</option>
                                <option value="Taxi Maxim" class="vak-sms sms-acktiwator">Taxi Maxim</option>
                                <option value="Tencent QQ" class="sms-activate smshub sim give-sms sms-acktiwator">Tencent QQ</option>
                                <option value="Ticketmaster" class="sms-activate smshub">Ticketmaster</option>
                                <option value="TikTok" class="sms-activate smshub kopeechka sim smsvk vak-sms sms-acktiwator">TikTok</option>
                                <option value="Tinder" class="sms-activate smshub kopeechka sim vak-sms give-sms sms-acktiwator">Tinder</option>
                                <option value="Tosla" class="sms-activate smshub sim">Tosla</option>
                                <option value="Totalcoin" class="sim">Totalcoin</option>
                                <option value="Touchance" class="sms-activate smshub sim">Touchance</option>
                                <option value="Trendyol" class="sms-activate smshub sim">Trendyol</option>
                                <option value="Truecaller" class="sms-activate smshub sim">Truecaller</option>
                                <option value="Uber" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">Uber</option>
                                <option value="Uklon" class="sms-acktiwator">Uklon</option>
                                <option value="Ukr.net" class="sms-activate smshub">Ukr.net</option>
                                <option value="Uploaded" class="sim">Uploaded</option>
                                <option value="Vernyi" class="sim vak-sms sms-acktiwator">Vernyi</option>
                                <option value="VitaExpress" class="sms-activate smshub">VitaExpress</option>
                                <option value="Vkontakte (переадресация)" class="sms-acktiwator">Vkontakte (переадресация)</option>
                                <option value="Voopee" class="sim">Voopee</option>
                                <option value="WebMoney" class="vak-sms sms-acktiwator">WebMoney</option>
                                <option value="WeChat" class="sms-activate smshub kopeechka sim vak-sms give-sms sms-acktiwator">WeChat</option>
                                <option value="Weibo" class="sms-activate smshub sim vak-sms">Weibo</option>
                                <option value="WEKU" class="sim">WEKU</option>
                                <option value="WestStein" class="sms-activate smshub">WestStein</option>
                                <option value="Whisper" class="vak-sms">Whisper</option>
                                <option value="WildBerries" class="sms-activate smshub">WildBerries</option>
                                <option value="Wing Money" class="sms-activate smshub">Wing Money</option>
                                <option value="Winston" class="sim">Winston</option>
                                <option value="Wish" class="sms-activate smshub">Wish</option>
                                <option value="WM Araci" class="sms-activate smshub">WM Araci</option>
                                <option value="WMmail" class="sms-acktiwator">WMmail</option>
                                <option value="Wolt" class="sms-activate smshub kopeechka">Wolt</option>
                                <option value="Yaay" class="sms-activate smshub">Yaay</option>
                                <option value="Yahoo" class="sms-activate smshub sim vak-sms give-sms sms-acktiwator">Yahoo</option>
                                <option value="Yalla" class="sms-activate smshub sim vak-sms sms-acktiwator">Yalla</option>
                                <option value="Yandex (переадресация)" class="sms-acktiwator">Yandex (переадресация)</option>
                                <option value="Yandex.Eda" class="sms-acktiwator">Yandex.Eda</option>
                                <option value="Yandex.Taxi" class="vak-sms sms-acktiwator">Yandex.Taxi</option>
                                <option value="Yemeksepeti" class="sms-activate smshub">Yemeksepeti</option>
                                <option value="YouDo" class="sim">YouDo</option>
                                <option value="Youla" class="sms-activate smshub sim give-sms sms-acktiwator">Youla</option>
                                <option value="Youla (переадресация)" class="sms-acktiwator">Youla (переадресация)</option>
                                <option value="YouStar" class="sms-activate smshub">YouStar</option>
                                <option value="Zalo" class="sms-activate smshub">Zalo</option>
                                <option value="ZdravCity" class="sms-acktiwator">ZdravCity</option>
                                <option value="Zoho" class="sms-activate smshub kopeechka sim">Zoho</option>
                                <option value="Zolotoy585" class="vak-sms">Zolotoy585</option>
                                <option value="Zoosk" class="kopeechka">Zoosk</option>
                                <option value="Other" class="sms-activate smshub kopeechka sim give-sms sms-acktiwator">Other</option>
                            </select>
                        </span>
                    </div>
                </div>
                <label class="tr control-label text-right" style="pShowing-top: 5px !important;">Service</label>
            </div>
        </form>
    </div>

    <%= _.template($('#input_constructor').html())({
        id: "country",
        description: tr("Country"),
        default_selector: "string",
        disable_int: true,
        disable_expression:true,
        value_string: "",
        variants: 
        [
            "RU<br/><span class='sms-activate smshub sim vak-sms give-sms sms-acktiwator' style='color:gray'>Russian Federation</span>",
            "UA<br/><span class='sms-activate smshub sim vak-sms sms-acktiwator' style='color:gray'>Ukraine</span>",
            "KZ<br/><span class='sms-activate smshub sim vak-sms sms-acktiwator' style='color:gray'>Kazakhstan</span>",
            "AE<br/><span class='sms-activate sim' style='color:gray'>United Arab Emirates</span>",
            "AF<br/><span class='sms-activate sim' style='color:gray'>Afghanistan</span>",
            "AG<br/><span class='sim' style='color:gray'>Antigua and Barbuda</span>",
            "AL<br/><span class='sim' style='color:gray'>Albania</span>",
            "AM<br/><span class='sim' style='color:gray'>Armenia</span>",
            "AO<br/><span class='sms-activate sim' style='color:gray'>Angola</span>",
            "AR<br/><span class='sms-activate sim' style='color:gray'>Argentina</span>",
            "AT<br/><span class='sms-activate smshub sim' style='color:gray'>Austria</span>",
            "AU<br/><span class='sim' style='color:gray'>Australia</span>",
            "AZ<br/><span class='sms-activate smshub sim' style='color:gray'>Azerbaijan</span>",
            "BA<br/><span class='sms-activate sim' style='color:gray'>Bosnia and Herzegovina</span>",
            "BB<br/><span class='sim' style='color:gray'>Barbados</span>",
            "BD<br/><span class='sms-activate sim' style='color:gray'>Bangladesh</span>",
            "BE<br/><span class='sms-activate sim' style='color:gray'>Belgium</span>",
            "BF<br/><span class='sms-activate sim' style='color:gray'>Burkina Faso</span>",
            "BG<br/><span class='sms-activate sim' style='color:gray'>Bulgaria</span>",
            "BH<br/><span class='sms-activate sim' style='color:gray'>Bahrain</span>",
            "BI<br/><span class='sms-activate sim' style='color:gray'>Burundi</span>",
            "BJ<br/><span class='sms-activate sim' style='color:gray'>Benin</span>",
            "BO<br/><span class='sms-activate sim' style='color:gray'>Bolivia</span>",
            "BR<br/><span class='sms-activate smshub sim' style='color:gray'>Brazil</span>",
            "BS<br/><span class='sms-activate' style='color:gray'>Bahamas</span>",
            "BT<br/><span class='sim' style='color:gray'>Bhutan</span>",
            "BW<br/><span class='sms-activate sim' style='color:gray'>Botswana</span>",
            "BY<br/><span class='sms-activate smshub sim' style='color:gray'>Belarus</span>",
            "CA<br/><span class='sms-activate smshub sim' style='color:gray'>Canada</span>",
            "CD<br/><span class='sms-activate' style='color:gray'>Democratic Republic of the Congo</span>",
            "CG<br/><span class='sim' style='color:gray'>Congo</span>",
            "CH<br/><span class='sim' style='color:gray'>Switzerland</span>",
            "CI<br/><span class='sms-activate smshub sim' style='color:gray'>Cote d'Ivoire</span>",
            "CM<br/><span class='sms-activate sim' style='color:gray'>Cameroon</span>",
            "CN<br/><span class='sms-activate smshub sim' style='color:gray'>China</span>",
            "CO<br/><span class='sms-activate sim' style='color:gray'>Colombia</span>",
            "CR<br/><span class='sms-activate sim' style='color:gray'>Costa Rica</span>",
            "CU<br/><span class='sms-activate' style='color:gray'>Cuba</span>",
            "CY<br/><span class='sms-activate smshub sim' style='color:gray'>Cyprus</span>",
            "CZ<br/><span class='sms-activate smshub sim' style='color:gray'>Czechia</span>",
            "DE<br/><span class='sms-activate smshub sim' style='color:gray'>Germany</span>",
            "DJ<br/><span class='sim' style='color:gray'>Djibouti</span>",
            "DO<br/><span class='sms-activate smshub sim' style='color:gray'>Dominican Republic</span>",
            "DZ<br/><span class='sms-activate sim' style='color:gray'>Algeria</span>",
            "EC<br/><span class='sms-activate sim' style='color:gray'>Ecuador</span>",
            "EE<br/><span class='sms-activate smshub sim vak-sms' style='color:gray'>Estonia</span>",
            "EG<br/><span class='sms-activate smshub sim' style='color:gray'>Egypt</span>",
            "ES<br/><span class='sms-activate smshub sim vak-sms' style='color:gray'>Spain</span>",
            "ET<br/><span class='sms-activate sim' style='color:gray'>Ethiopia</span>",
            "FI<br/><span class='sim vak-sms' style='color:gray'>Finland</span>",
            "FR<br/><span class='sms-activate smshub sim vak-sms' style='color:gray'>France</span>",
            "GA<br/><span class='sms-activate sim' style='color:gray'>Gabon</span>",
            "GB<br/><span class='sms-activate smshub sim vak-sms sms-acktiwator' style='color:gray'>Great Britain</span>",
            "GD<br/><span class='sms-activate' style='color:gray'>Grenada</span>",
            "GE<br/><span class='sms-activate sim' style='color:gray'>Georgia</span>",
            "GF<br/><span class='sim' style='color:gray'>French Guiana</span>",
            "GH<br/><span class='sms-activate smshub sim' style='color:gray'>Ghana</span>",
            "GM<br/><span class='sms-activate smshub sim' style='color:gray'>Gambia</span>",
            "GN<br/><span class='sim' style='color:gray'>Guinea</span>",
            "GP<br/><span class='sim' style='color:gray'>Guadeloupe</span>",
            "GQ<br/><span class='sim' style='color:gray'>Equatorial Guinea</span>",
            "GR<br/><span class='sms-activate smshub' style='color:gray'>Greece</span>",
            "GT<br/><span class='sms-activate sim' style='color:gray'>Guatemala</span>",
            "GW<br/><span class='sms-activate sim' style='color:gray'>Guinea-Bissau</span>",
            "GY<br/><span class='sms-activate sim' style='color:gray'>Guyana</span>",
            "HK<br/><span class='sms-activate' style='color:gray'>Hong Kong</span>",
            "HN<br/><span class='sms-activate sim' style='color:gray'>Honduras</span>",
            "HR<br/><span class='sms-activate smshub sim' style='color:gray'>Croatia</span>",
            "HT<br/><span class='sms-activate smshub sim' style='color:gray'>Haiti</span>",
            "HU<br/><span class='sms-activate sim' style='color:gray'>Hungary</span>",
            "ID<br/><span class='sms-activate smshub sim' style='color:gray'>Indonesia</span>",
            "IE<br/><span class='sms-activate smshub sim' style='color:gray'>Ireland</span>",
            "IL<br/><span class='sms-activate sim' style='color:gray'>Israel</span>",
            "IN<br/><span class='sms-activate sim' style='color:gray'>India</span>",
            "IQ<br/><span class='sms-activate smshub sim' style='color:gray'>Iraq</span>",
            "IR<br/><span class='sms-activate sim' style='color:gray'>Iran</span>",
            "IT<br/><span class='sms-activate sim' style='color:gray'>Italy</span>",
            "JM<br/><span class='sms-activate sim' style='color:gray'>Jamaica</span>",
            "JO<br/><span class='sms-activate sim' style='color:gray'>Jordan</span>",
            "KE<br/><span class='sms-activate smshub sim' style='color:gray'>Kenya</span>",
            "KG<br/><span class='sms-activate smshub' style='color:gray'>Kyrgyzstan</span>",
            "KH<br/><span class='sms-activate sim' style='color:gray'>Cambodia</span>",
            "KN<br/><span class='sms-activate sim' style='color:gray'>Saint Kitts and Nevis</span>",
            "KW<br/><span class='sms-activate sim' style='color:gray'>Kuwait</span>",
            "KY<br/><span class='sim' style='color:gray'>Cayman Islands</span>",
            "LA<br/><span class='sms-activate smshub sim' style='color:gray'>Laos</span>",
            "LC<br/><span class='sim' style='color:gray'>Saint Lucia</span>",
            "LK<br/><span class='sms-activate sim' style='color:gray'>Sri Lanka</span>",
            "LR<br/><span class='sim' style='color:gray'>Liberia</span>",
            "LS<br/><span class='sms-activate sim' style='color:gray'>Lesotho</span>",
            "LT<br/><span class='sms-activate smshub sim vak-sms' style='color:gray'>Lithuania</span>",
            "LU<br/><span class='sim' style='color:gray'>Luxembourg</span>",
            "LV<br/><span class='sms-activate smshub sim vak-sms' style='color:gray'>Latvia</span>",
            "LY<br/><span class='sms-activate sim' style='color:gray'>Libya</span>",
            "MA<br/><span class='sms-activate sim' style='color:gray'>Morocco</span>",
            "MD<br/><span class='sms-activate smshub sim' style='color:gray'>Moldova</span>",
            "ME<br/><span class='sim' style='color:gray'>Montenegro</span>",
            "MG<br/><span class='sms-activate sim' style='color:gray'>Madagascar</span>",
            "ML<br/><span class='sim' style='color:gray'>Mali</span>",
            "MM<br/><span class='sms-activate smshub sim' style='color:gray'>Myanmar</span>",
            "MN<br/><span class='sim' style='color:gray'>Mongolia</span>",
            "MO<br/><span class='sms-activate smshub sim' style='color:gray'>Macau</span>",
            "MR<br/><span class='sms-activate sim' style='color:gray'>Mauritania</span>",
            "MU<br/><span class='sim' style='color:gray'>Mauritius</span>",
            "MV<br/><span class='sim' style='color:gray'>Maldives</span>",
            "MW<br/><span class='sms-activate sim' style='color:gray'>Malawi</span>",
            "MX<br/><span class='sms-activate sim' style='color:gray'>Mexico</span>",
            "MY<br/><span class='sms-activate smshub sim' style='color:gray'>Malaysia</span>",
            "MZ<br/><span class='sms-activate sim' style='color:gray'>Mozambique</span>",
            "NA<br/><span class='sms-activate sim' style='color:gray'>Namibia</span>",
            "NE<br/><span class='sms-activate' style='color:gray'>Niger</span>",
            "NG<br/><span class='sms-activate smshub sim' style='color:gray'>Nigeria</span>",
            "NI<br/><span class='sms-activate sim' style='color:gray'>Nicaragua</span>",
            "NL<br/><span class='sms-activate smshub sim vak-sms' style='color:gray'>Netherlands</span>",
            "NO<br/><span class='sms-activate sim' style='color:gray'>Norway</span>",
            "NP<br/><span class='sms-activate sim' style='color:gray'>Nepal</span>",
            "NZ<br/><span class='sms-activate smshub sim' style='color:gray'>New Zealand</span>",
            "OM<br/><span class='sms-activate sim' style='color:gray'>Oman</span>",
            "PA<br/><span class='sms-activate sim' style='color:gray'>Panama</span>",
            "PE<br/><span class='sms-activate sim' style='color:gray'>Peru</span>",
            "PG<br/><span class='sms-activate smshub sim' style='color:gray'>Papua New Guinea</span>",
            "PH<br/><span class='sms-activate sim' style='color:gray'>Philippines</span>",
            "PK<br/><span class='sms-activate sim' style='color:gray'>Pakistan</span>",
            "PL<br/><span class='sms-activate smshub sim vak-sms' style='color:gray'>Poland</span>",
            "PR<br/><span class='sms-activate sim' style='color:gray'>Puerto Rico</span>",
            "PT<br/><span class='sms-activate sim vak-sms' style='color:gray'>Portugal</span>",
            "PY<br/><span class='sms-activate sim' style='color:gray'>Paraguay</span>",
            "QA<br/><span class='sms-activate sim' style='color:gray'>Quatar</span>",
            "RE<br/><span class='sms-activate sim' style='color:gray'>Reunion</span>",
            "RO<br/><span class='sms-activate smshub sim' style='color:gray'>Romania</span>",
            "RS<br/><span class='sms-activate smshub sim' style='color:gray'>Serbia</span>",
            "RW<br/><span class='sms-activate sim' style='color:gray'>Rwanda</span>",
            "SA<br/><span class='sms-activate sim' style='color:gray'>Saudi Arabia</span>",
            "SD<br/><span class='sms-activate sim' style='color:gray'>Sudan</span>",
            "SE<br/><span class='sms-activate smshub sim vak-sms' style='color:gray'>Sweden</span>",
            "SI<br/><span class='sim' style='color:gray'>Slovenia</span>",
            "SK<br/><span class='sim' style='color:gray'>Slovakia</span>",
            "SL<br/><span class='sms-activate smshub sim' style='color:gray'>Sierra Leone</span>",
            "SN<br/><span class='sms-activate sim' style='color:gray'>Senegal</span>",
            "SO<br/><span class='sms-activate smshub sim' style='color:gray'>Somalia</span>",
            "SR<br/><span class='sim' style='color:gray'>Suriname</span>",
            "SV<br/><span class='sms-activate sim' style='color:gray'>El Salvador</span>",
            "SY<br/><span class='sms-activate sim' style='color:gray'>Syria</span>",
            "SZ<br/><span class='sms-activate sim' style='color:gray'>Eswatini</span>",
            "TD<br/><span class='sms-activate smshub sim' style='color:gray'>Chad</span>",
            "TG<br/><span class='sms-activate sim' style='color:gray'>Togo</span>",
            "TH<br/><span class='sms-activate sim' style='color:gray'>Thailand</span>",
            "TJ<br/><span class='sms-activate sim' style='color:gray'>Tajikistan</span>",
            "TL<br/><span class='sms-activate sim' style='color:gray'>East Timor</span>",
            "TM<br/><span class='sim' style='color:gray'>Turkmenistan</span>",
            "TN<br/><span class='sms-activate sim' style='color:gray'>Tunisia</span>",
            "TR<br/><span class='sms-activate sim' style='color:gray'>Turkey</span>",
            "TT<br/><span class='sms-activate sim' style='color:gray'>Trinidad and Tobago</span>",
            "TW<br/><span class='sms-activate smshub sim' style='color:gray'>Taiwan</span>",
            "TZ<br/><span class='sim' style='color:gray'>Tanzania</span>",
            "UG<br/><span class='sms-activate smshub sim' style='color:gray'>Uganda</span>",
            "US<br/><span class='sms-activate smshub kopeechka sim smsvk' style='color:gray'>United States</span>",
            "UY<br/><span class='sim' style='color:gray'>Uruguay</span>",
            "UZ<br/><span class='sms-activate smshub sim sms-acktiwator' style='color:gray'>Uzbekistan</span>",
            "VC<br/><span class='sim' style='color:gray'>Saint Vincent and the Grenadines</span>",
            "VE<br/><span class='sms-activate sim' style='color:gray'>Venezuela</span>",
            "VN<br/><span class='sms-activate smshub sim' style='color:gray'>Vietnam</span>",
            "YE<br/><span class='sms-activate smshub sim' style='color:gray'>Yemen</span>",
            "ZA<br/><span class='sms-activate sim' style='color:gray'>Republic of South Africa</span>",
            "ZM<br/><span class='sms-activate sim' style='color:gray'>Zambia</span>",
            "ZW<br/><span class='sms-activate sim' style='color:gray'>Zimbabwe</span>"
        ]
    }) %>

    <%= _.template($('#input_constructor').html())({
        id: "token",
        description: tr("API-Key"),
        default_selector: "string",
        disable_int: true
    }) %>

    <%= _.template($('#variable_constructor').html())({
        id: "Save",
        description: tr("Result"),
        default_variable: "PHONE_INT"
    }) %>
</div>

<div class="tooltipinternal">
    <div class="tooltip-paragraph-first-fold"><b class="tr">Possible errors:</b><br />
        <ul>
            <li class="tr">BAD_KEY: Invalid API-Key</li>
            <li class="tr">ERROR_SERVER: Server error</li>
            <li class="tr">USER_BANNED: The user is blocked</li>
        </ul>
    </div>
</div>

<%= _.template($('#back').html())({action:"executeandShow", visible:true}) %>


<%= "<" + "script>" %>

setTimeout(() => {
    valueSave = site.value;
    $("#site").blur();
}, 0);

$('#site').on('blur change', function() {
    //Hide services
    for (var i = 0; i < document.querySelectorAll("#service option").length; i++) {
        document.querySelectorAll("#service option")[i].style.display = "none";
    }
    //Hide countries
    for (var i = 0; i < document.querySelectorAll("a[data-result=country]").length; i++) {
        document.querySelectorAll("a[data-result=country]")[i].style.display = "none";
    }
    
    var value = site.value;

    if (value == "sms-activate.ru") {
        //Show Services
        for (var i = 0; i < document.querySelectorAll(".sms-activate").length; i++) {
            document.querySelectorAll(".sms-activate")[i].style.display = "block";
        }
        //Show Countries
        for (var i = 0; i < document.querySelectorAll("a[data-result=country] .sms-activate").length; i++) {
            document.querySelectorAll("a[data-result=country] .sms-activate")[i].closest("a[data-result=country]").style.display = "block";
        }
        //Delete value if the site was different before
        if (value != valueSave) {
            $('#service option:first').prop('selected', true);
            country.value = "";
            token.value = "";
        }
    } else if (value == "smshub.org") {
        //Show Services
        for (var i = 0; i < document.querySelectorAll(".smshub").length; i++) {
            document.querySelectorAll(".smshub")[i].style.display = "block";
        }
        //Show Countries
        for (var i = 0; i < document.querySelectorAll("a[data-result=country] .smshub").length; i++) {
            document.querySelectorAll("a[data-result=country] .smshub")[i].closest("a[data-result=country]").style.display = "block";
        }
        //Delete value if the site was different before
        if (value != valueSave) {
            $('#service option:first').prop('selected', true);
            country.value = "";
            token.value = "";
        }
    } else if (value == "sms.kopeechka.store") {    
        //Show Services
        for (var i = 0; i < document.querySelectorAll(".kopeechka").length; i++) {
            document.querySelectorAll(".kopeechka")[i].style.display = "block";
        }
        //Show Countries
        for (var i = 0; i < document.querySelectorAll("a[data-result=country] .kopeechka").length; i++) {
            document.querySelectorAll("a[data-result=country] .kopeechka")[i].closest("a[data-result=country]").style.display = "block";
        }
        //Delete value if the site was different before
        if (value != valueSave) {
            $('#service option:first').prop('selected', true);
            country.value = "";
            token.value = "";
        }
    } else if (value == "5sim.net") {
        //Show Services
        for (var i = 0; i < document.querySelectorAll(".sim").length; i++) {
            document.querySelectorAll(".sim")[i].style.display = "block";
        }
        //Show Countries
        for (var i = 0; i < document.querySelectorAll("a[data-result=country] .sim").length; i++) {
            document.querySelectorAll("a[data-result=country] .sim")[i].closest("a[data-result=country]").style.display = "block";
        }
        //Delete value if the site was different before
        if (value != valueSave) {
            $('#service option:first').prop('selected', true);
            country.value = "";
            token.value = "";
        }
    } else if (value == "smsvk.net") {
        //Show Services
        for (var i = 0; i < document.querySelectorAll(".smsvk").length; i++) {
            document.querySelectorAll(".smsvk")[i].style.display = "block";
        }
        //Show Countries
        for (var i = 0; i < document.querySelectorAll("a[data-result=country] .smsvk").length; i++) {
            document.querySelectorAll("a[data-result=country] .smsvk")[i].closest("a[data-result=country]").style.display = "block";
        }
        //Delete value if the site was different before
        if (value != valueSave) {
            $('#service option:first').prop('selected', true);
            country.value = "";
            token.value = "";
        }
    } else if (value == "vak-sms.com") {
        //Show Services
        for (var i = 0; i < document.querySelectorAll(".vak-sms").length; i++) {
            document.querySelectorAll(".vak-sms")[i].style.display = "block";
        }
        //Show Countries
        for (var i = 0; i < document.querySelectorAll("a[data-result=country] .vak-sms").length; i++) {
            document.querySelectorAll("a[data-result=country] .vak-sms")[i].closest("a[data-result=country]").style.display = "block";
        }
        //Delete value if the site was different before
        if (value != valueSave) {
            $('#service option:first').prop('selected', true);
            country.value = "";
            token.value = "";
        }
    } else if (value == "give-sms.com") {
        //Show Services
        for (var i = 0; i < document.querySelectorAll(".give-sms").length; i++) {
            document.querySelectorAll(".give-sms")[i].style.display = "block";
        }
        //Show Countries
        for (var i = 0; i < document.querySelectorAll("a[data-result=country] .give-sms").length; i++) {
            document.querySelectorAll("a[data-result=country] .give-sms")[i].closest("a[data-result=country]").style.display = "block";
        }
        //Delete value if the site was different before
        if (value != valueSave) {
            $('#service option:first').prop('selected', true);
            country.value = "";
            token.value = "";
        }
    } else if (value == "sms-acktiwator.ru") {
        //Show Services
        for (var i = 0; i < document.querySelectorAll(".sms-acktiwator").length; i++) {
            document.querySelectorAll(".sms-acktiwator")[i].style.display = "block";
        }
        //Show Countries
        for (var i = 0; i < document.querySelectorAll("a[data-result=country] .sms-acktiwator").length; i++) {
            document.querySelectorAll("a[data-result=country] .sms-acktiwator")[i].closest("a[data-result=country]").style.display = "block";
        }
        //Delete value if the site was different before
        if (value != valueSave) {
            $('#service option:first').prop('selected', true);
            country.value = "";
            token.value = "";
        }
    } else {
        //Show Services
        for (var i = 0; i < document.querySelectorAll("#service option").length; i++) {
            document.querySelectorAll("#service option")[i].style.display = "block";
        }
        //Show Countries
        for (var i = 0; i < document.querySelectorAll("a[data-result=country]").length; i++) {
            document.querySelectorAll("a[data-result=country]")[i].closest("a[data-result=country]").style.display = "block";
        }
        //Delete value if the site was different before
        if (value != valueSave && (valueSave == "sms-activate.ru" || valueSave == "smshub.org" || valueSave == "sms.kopeechka.store" || valueSave == "5sim.net" || valueSave == "smsvk.net" || valueSave == "vak-sms.com" || valueSave == "give-sms.com" || valueSave == "sms-acktiwator.ru")) {
            $('#service option:first').prop('selected', true);
            country.value = "";
            token.value = "";
        }
    }

    valueSave = value;
});

<%= "</" + "script>" %>